Subject: Re: Adlib-1.10

From: Zheng Gengbin <[email-masked]>
Date: Tue, 20 May 1997 10:54:33 +0800 (EAT)

On Mon, 19 May 1997, Guansong Zhang wrote:

> I am sending Adlib-1.10 to you. This is the latest version, some bugs in the
> old one is fixed and ghost area is supported.
> 
> It should be installed before you install hpfCompiler, so hpfc will work.
> 
> The configure.in is not fully tested, please let me know if there are problems.
> 
> Also the test program in pcrcFortran is in f90 format, I will change this when
> I have time to modify unparse a little.
> 
> Guansong
> 

	In this version of Adlib , the extname.h.in in the pcrcFortran is
missing . Please check it .

Zheng